RETIRED: UHP For Mambo UHP_Config.PHP Remote File Include Vulnerability

Bugtraq ID: 23113
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 23 2007 12:00AM
Updated: Mar 26 2007 06:13PM
Credit: Cold z3ro is credited with the discovery of this vulnerability.
Vulnerable: Mambo User Home Pages Module 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus